/*-- GNB 스타일 --*/		
#top_menu .gnb .gnbA > a{padding: 0 30px;}

/* 제목 */

#content { font-size:15px;}

#content h3 {clear:both;
	font-size:17px; 
	font-weight:bold; 
	color:#0a499e; 
	background:url("/images/www/sub/ic_h3.gif") no-repeat 0 5px;
	padding:0 0 0 20px;
	margin:25px 0 0 0;
	}

#content h4 {clear:both;
	font-size:15px; 
	font-weight:bold; 
	color: #c91f1f; 
	background:url("/images/www/sub/ic_h4.gif") no-repeat 0 8px;
	padding:0 0 0 17px;
	margin:20px 0 5px 0;
	}
	
	
#content h5 {clear:both;
	font-size:14px; 
	font-weight:bold; 
	}

#content h3.c0 {margin:2px 0;}
#content h4.c0 {margin:2px 0;}

#content .board_content { border:none;}
/* 제로뎁스 */
p {padding:2px 0; margin:0; line-height:160%;}

.txt {clear:both; text-align:justify; padding:0 0 10px 0; margin:0; }
.fw4{font-weight: 400;}
.fw5{font-weight: 500;}
.bold{font-weight: bold;}
.line_dot{border-bottom: 1px dashed #d2d2d2; display: block; margin: 10px 0 10px; padding-bottom: 5px;}
.line {border-bottom: 1px solid #d4d4d4; }

.rd{color:#F00000; letter-spacing: -0.5px;}
.bl{ color: #0a499e; letter-spacing: -0.5px;}


/* 뎁스 */
.img_txt div p {clear:both;	margin:0 0 10px 0;	text-align:justify;}

ul.hyhy {clear:both; margin:0 0 0 3%; text-align:left; }
ul.hyhy li {float:left; width:180px; margin:0; white-space:nowrap; text-align:left; }

.tab01 img {text-align:center; vertical-align: top;}
.tab01 {/*clear:both;*/ margin:10px 0 0 17px !important; padding:0; text-align:justify; color:#555;}
.tab02 {/*clear:both;*/ margin:10px 0 0 16px !important; padding:0; text-align:justify;color:#555;}
.tab03 {/*clear:both;*/	margin:0 0 10px 14px !important; padding:0;	text-align:justify;color:#555;}

.tab02 ul { margin:5px 0;}


.border {clear:both; border-bottom:1px dotted #d3d3d3; padding-bottom:4px;}
p.tab01 {clear:both; border-bottom:1px dotted #d3d3d3; padding-bottom:10px;} 
.cont_tip {clear:both; padding:35px 20px 20px;background:url("/images/admission/sub/ic_tip.gif") no-repeat left 9px #fff;  border:1px #ccc dotted; color:#666; margin:10px 0; line-height:160%;}
.gr_box {clear:both; padding:20px 15px; border:1px #ccc solid; background-color:#f2f2f2; margin:20px 0 0 0; color:#666;}

ul.border_dot {clear:both; padding:6px 15px 10px !important; border:1px #ccc dotted; background-color:#f3f3f3; margin:10px 0; color:#666;}
.border_dot {clear:both; padding:10px 15px; border:1px #ccc dotted; background-color:#f3f3f3; margin:20px 0 0 0; color:#666;}
.border_dot span { color:#9a0a2d; font-weight:600; }

p.tab01.bbn{border-bottom:none !important;}

/* UL, OL, DL */

* html ul li {height:1%; }

#content > ul {padding: 0 0 10px;}
#content > ul ul {padding: 0 0 10px;}
#content ul > li {padding:0 0 0 12px; background:url("/images/www/sub/ic_1depth.gif") no-repeat left 8px; text-align:justify;line-height:160%;}
#content ul ul li {padding:0 0 0 9px; background:url("/images/www/sub/ic_2depth.gif") no-repeat left 7px;  text-align:justify; margin:5px 0 0; line-height:130%;}
#content ul ul ul li {padding:0 0 0 8px; background:url("/images/www/sub/ic_3depth.gif") no-repeat left 6px;  text-align:justify;}
#content li ol {padding:0; margin:10px 0 15px;}
#content ul > ol li {padding:0; margin:0 0 0 3%; background:none; list-style-type:decimal;}
#content ul > ul ul li {padding:0 0 0 1%; background:url(/images/www/icon/ul_li_1.gif) no-repeat left 8px;}
/* #content ol {margin:4px 0 0 4px; }*/
#content ol {padding:0; margin:0;}
#content ol li {padding:5px 0; text-align:justify; border-bottom:1px dotted #ccc;list-style-type:decimal;}
#content ol ul {    padding: 10px 0;}
#content ol ul li {
    background: url("/images/www/sub/ic_1depth.gif") no-repeat scroll left 8px rgba(0, 0, 0, 0);
    border: medium none;
    line-height: 160%;
    list-style-type: none;
    padding: 0 0 0 12px;
    text-align: justify;}
#content ol > ul li {list-style:none; margin:0; padding:0 0 0 2%; background:url(/images/www/icon/n01-5.gif) no-repeat left 6px; }
#content ol > ul ul li {padding:0 0 0 2%; background:url(/images/www/icon/n01-6.gif) no-repeat left 8px;}
#content dl.reference dt {font-weight:bold; padding:0 0 0 2%; background:url(/images/www/icon/n01-2.gif) no-repeat 0 6px;}
#content dl.reference dd {margin:0 0 0 2%; padding:0 0 0 2%; background:url(/images/www/icon/n01-5.gif) no-repeat 0 6px;}



/*테이블스타일*/

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 15px -1px;
    word-wrap: break-word;
	border-bottom: 1px solid #2f3645;
}

table.t_basis {
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	line-height:140%;
	border-top: 2px solid #2f3645;
	border-bottom: 1px solid #2f3645;
}

table.t_basis th {
    border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	background:#f9f9f9;
    color: #333;
    font-weight: bold;
    padding: 9px 10px 8px 10px;
	text-align:center;
}

table.t_basis th.tblue {border-top: 1px solid #4DA4D4;}
table.t_basis th.bblue {border-bottom: 1px solid #4DA4D4;}
table.t_basis td.gray {border-top: 1px solid #949494;}
table.t_basis td.bgray {border-bottom: 1px solid #949494;}

table.t_basis td {
    border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
    padding: 9px 10px 8px 10px;
	text-align:center;
	font-weight: 400;
}

.brn {
    border-right: medium none !important;
}

table.tb_client {
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	line-height:160%;
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	margin: 15px 0 30px;
}
table.tb_client td {
    padding: 15px 0;
	text-align:center;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

table.basis {
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	line-height:160%;
}

table.basis th {
    border-bottom: 1px solid #e5e5e5;
	background:#f8f8f8;
    color: #555555;
    font-weight: bold;
    padding: 8px 8px;
	width:15%;
	text-align:center;
}

table.basis th.tblue {border-top: 1px solid #4DA4D4;}
table.basis th.bblue {border-bottom: 1px solid #4DA4D4;}
table.basis td.gray {border-top: 1px solid #949494;}
table.basis td.bgray {border-bottom: 1px solid #949494;}

table.basis td {
    border-bottom: 1px solid #e5e5e5;
    padding: 8px 12px;
}

table.basis td.l_line {
    border-left: 1px solid #e5e5e5;
}



table.sys {
    border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

table.sys th {
    border-color: #9A918B;
    border-style: solid;
    border-width: 1px 0 2px;
    color: #8a5211;
    padding: 7px 5px;
	text-align:center;
}
table.sys td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #DEDEDE;
    border-image: none;
    border-style: none none dotted;
    border-width: 0 0 1px;
    color: #666666;
    height: 20px;
    line-height: 23px;
    padding: 5px 20px;
    text-align: left;
}

.align_right {text-align: right !important;}
.brown {color:#8a5211 !important;}


table.rep {
    border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.rep td {
    height: 20px;
    line-height: 19px;
    padding: 15px 5px;
    text-align: left;
	vertical-align:top;
}


.v_hidden {visibility: hidden;}

/*#content { text-align:center;}*/
input[type='radio'] { border:0 !important; }
input[type='checkbox'] { border:0 !important; }



/* 이미지만 있을시 */
.img_l {clear:both; padding:5px 0 10px 0; text-align:left;}
.img_c {clear:both;	padding:5px 0 10px 0; text-align:center;}
.img_r {clear:both;	padding:5px 0 10px 0; text-align:right;}


.redw{color:#FF3300; font-weight:bold;}
.bluew{color:#0a499e; font-weight:bold;}

.msg { padding:10px 120px 10px 10px; font-weight:bold; height:65px; }
#content .msg h3 {font-size:24px; background:none; margin:0; padding:8px 0; color:#ff8400; font-weight:bold;}
#content .msg em {font-size:13px; color:#000;}
#content p.select_size { float:left;  display:inline-block;}
#content p.select_size label  {font-size:14px; color:#000; font-weight:bold;}
#content p.select_size select { padding:3px; margin-top:7px; font-size:13px;  width:105px;}
#content p label {font-size:14px; color:#000; font-weight:bold;}
#content p select { padding:3px; margin-top:7px; font-size:13px;  width:105px;}
#content p span.input_position input { padding:4px; margin-top:7px; font-size:13px;  width:45px;}

#content .land_opinion h3 {background:none; margin:20px 10px 20px 10px;}
#content .land_opinion {float:left; border:1px dotted rgb(204, 204, 204); margin-top:20px; width:100%; background-color:#f7f7f7;}
/* 이미지 텍스트있는 특수경우 */

/* 가로로 이미지와 텍스트가 들어갈때쓰임 
----------------------------------------*/
.img_txt {clear:both; float:left; width:100%; margin:5px 0 0 0;}

/*--  이미지 100 / 텍스트 500  --*/
.img01 {float:left;	width:16%; margin:0 0 20px 0;}
.txt01 {float:right; width:82%;	padding:0; text-align:justify;}

/*--  이미지 150 / 텍스트 450  --*/
.img02 {float:left;	width:24%; margin:0 0 20px 0;}
.txt02 {float:right; width:74%;	padding:0; text-align:justify;}

/*--  이미지 200 / 텍스트 400  --*/
.img03 {float:left;	width:32%; margin:0 0 20px 0;}
.txt03 {float:right; width:64%; padding:0; text-align:justify;}

/*--  이미지 250 / 텍스트 350  --*/
.img04 {float:left;	width:36%; margin:0 0 20px 0;}
.txt04 {float:right; width:60%; padding:0; text-align:justify;}

.tab01 .img04 {float:left;	width:42%; margin:0 0 20px 0;}
.tab01 .txt04 {float:right; width:56%; padding:0; text-align:justify;}

/*--  이미지 300 / 텍스트 300  --*/
.img05 {float:left; width:48%; margin:0 0 5px 0;}
.txt05 {float:right; width:48%; padding:0; text-align:justify;}

/*--  이미지 350 / 텍스트 250  --*/
.img06 {float:left;	width:57%; margin:0 0 20px 0;}
.txt06 {float:right; width:40%;	padding:0; text-align:justify;}

/*--  이미지 180 / 텍스트 420  --*/
.img07 {float:left;	width:30%; margin:0 0 20px 0;}
.txt07 {float:right; width:68%;	padding:0; text-align:justify;}

/*--  이미지 120 / 텍스트 480  --*/
.img08 {float:left; width:20%; margin:0 0 20px 0;}
.txt08 {float:right; width:78%; padding:0; text-align:justify;}

.img09 {float:left;width:20%; margin:0 15px 20px 0;}
.txt09 {float:right; width:75%; padding:0; text-align:justify;}

/*Table */
table.table {clear:both; width:100%; margin:10px 0 25px 0; border-top:1px #17ac72 solid; border-bottom:1px #555 solid; border-right:1px #dfdfdf solid; border-collapse:collapse;}

table.tab01 {margin:10px 0 10px 22px; width:98%;}

table.tab02 {margin:10px 0 10px 20px; width:97%;}

table.table th {background-color:#edf6f3; padding:5px; text-align:center; border-left:1px #DFDFDF solid; border-top:1px #17ac72 solid; color:#6D6D70; }

table.table td {padding:5px; text-align:center;	border-left:1px #DFDFDF solid;	border-top:1px #DFDFDF solid; color:#6D6D70;}

#content table.table td ul li {text-align:left; padding:0 0 0 8px; margin:0 0 0 5px; background:url(/images/www/icon/ul_li_li.gif) no-repeat 0 7px;}

#content table.table td ul ul li {text-align:left;	padding:0 0 0 6px; margin:0 0 0 2px;	background:url(/images/www/icon/n01-6.gif) no-repeat 0 8px;}



/*Table 라인이 위 아래만 있을시 */

table.table01 {clear:both;	width:100%;	margin-bottom:5px;	border-bottom:1px #DFDFDF solid; border-collapse:collapse;}
table.table01 th {padding:3px; text-align:center; border-top:1px #DFDFDF solid;	background-color:#EBF2FA;}
table.table01 th {background-color:#f4fbea;}
table.table01 td {padding:3px;	text-align:center;	border-top:1px #DFDFDF solid; border-bottom:1px #DFDFDF solid;}
table.table01 th.th_l {	text-align:left; vertical-align:top; padding:3px;}
table.table01 td.td_20 {width:20%;	vertical-align:top;	padding:5px;}

t_basis.tab01 td_50{width:50%;}

/*--  th에 사이즈가 필요할시 사용 --*/
table th.th_5 {width:5%;}
table th.th_8 {width:8%;}
table th.th_10 {width:10%;}
table th.th_12 {width:12%;}
table th.th_15 {width:15%;}
table th.th_18 {width:18%;}
table th.th_20 {width:20%;}
table th.th_25 {width:25%;}
table th.th_30 {width:30%;}
table th.th_35 {width:35%;}
table th.th_40 {width:40%;}
table th.th_45 {width:45%;}
table th.th_50 {width:50%;}

/*--  td에 사이즈가 필요할시 사용 --*/
table td.td_5 {width:5%;}
table td.td_10 {width:10%;}
table td.td_15 {width:15%;}
table td.td_20 {width:20%;}
table td.td_24 {width:24%;}
table td.td_30 {width:30%;}
table td.td_40 {width:40%;}
table td.td_50 {width:50%;}
table td.td_60 {width:60%;}
table td.td_70 {width:70%;}



/* 추가 스크립트 */
.left_img {overflow:hidden; clear:both;}
.left_img img {margin:0 30px 15px 0; float:left; vertical-align:top;}
.left_img h3,
.left_img h4,
.left_img h4,
.left_img h5,
.left_img h6,
.left_img p,
.left_img div,
.left_img ul,
.left_img ol {overflow:hidden; clear:none !important;}

.right_img {overflow:hidden; clear:both;}
.right_img img {margin:0 0 15px 15px; float:right;}
.right_img h3{overflow:hidden; clear:none !important; margin:0 !important;}
.right_img h4,
.right_img h5,
.right_img h6,
.right_img p,
.right_img div,
.right_img ul,
.right_img ol {overflow:hidden; clear:none !important;}


/*다운로드 버튼*/

.btn_down {
    background: url("/images/common/btn_down_bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 38px;
    text-decoration: none !important;
}
.btn_down span.down {
    background: url("/images/common/btn_down_bg.gif") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    color: #333333;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 29px;
    margin-left: 30px;
    margin-right: 0;
    padding-right: 30px;
    padding-top: 9px;
}
.btn_pack, .btn_pack * {
    background: url("/images/common/btn_down_bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color:#333;
    display: inline-block;
    font-weight: bold;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: relative;
    text-decoration: none !important;
    vertical-align: top;
    white-space: nowrap;
}
.btn_pack {
    margin-right: 4px;
}

.btn_pack {
    border:1px solid #CCC;
}

.btn_pack * {
    cursor: pointer;
    left: 4px;
}
.btn_pack.btn_down, .btn_pack.btn_down * {
    height: 30px;
    line-height: 28px;
}
.btn_pack.btn_down {
    background-position: left 0;
}
.btn_pack.btn_down * {
    background-position: right 0;
    font-size: 12px;
    padding: 0 36px 0 17px;
}
.btn_pack *:hover, .btn_pack *:active, .btn_pack *:focus {
    color: #1e70b8;
    text-decoration: underline;
}



/*연혁*/

.his_bg1 {background: url("/images/www/sub/contents/his_bg1.jpg") no-repeat scroll right 50px;}
.hist_list { overflow:hidden; padding:25px 0 30px; border-bottom:1px dotted #d4d4d4;}
.hist_list h3 {color: #00A8E8 !important;  float: left; font-size: 39px !important; font-weight:bold; width: 130px; background:none !important; margin:20px 0 0 0 !important; padding:0 !important; line-height:1;}
.hist_list ul {float: left; margin-top: 10px; width:600px;}
.hist_list ul li {background:none !important; font-size:12px; text-align:left !important; margin:0 0 7px;}
.hist_list ul li span {color: #444444; float: left; width: 80px;font-weight:bold;}


/*모집요강*/
.border_susi  {background-color:#f2fcfd; border:1px solid #ceeaed; clear:both; padding:10px 15px; margin:20px 0 0 0; color:#666;}
.border_susi ul { margin:15px 0 15px 20px;}
.border_susi ul li {background:none !important; line-height:200% !important;}
.border_susi ul li strong { display:inline-block; margin-right:20px; color:#173878; font-size:16px;}

.susi { display:inline-block; float:left; width:270px; height:230px; background-color:#f2fcfd; border:1px solid #ceeaed; margin-right:17px;text-align: center;}
.susi h3 {color:#000 !important;   font-size: 15px !important; font-weight:bold; background:none !important; margin:30px 0 0 0 !important; padding:0 !important; line-height:1; text-align:center;}
p.susi_btn01 {  display: inline-block;}
p.susi_btn01 a {height: 42px;	width: 193px ;margin: 0 0 0 17px; padding: 0;
    background: url("/contents/6620/susi_btn01.gif") no-repeat scroll 0 0;
    float: left;
    line-height: 0;
    text-indent: -5000px;}
p.susi_btn01 a {
    background-position: 0 0;
    width: 193px;}
p.susi_btn01 a:hover {
    background-position: 0 -42px;
    width: 193px;}
	
.susi_btn02 { display: inline-block;}
.susi_btn02 a {
    /*background: url(/contents/6620/susi_btn02.gif) no-repeat scroll 0 0;*/
    float: left;
    /* height: 42px; */
    line-height: 0;
    margin: 0;
    padding: 20px;
    /* text-indent: -5000px; */
    background: #434343;
    color: #eee;
    border: 1px solid #424242;
    font-size: 13px;}
	
		
p.susi_btn02 a {
    background-position: 0 0;
    width: 193px;}
p.susi_btn02 a:hover {
    background-position: 0 -42px;
    width: 193px;}
	
.susi_btn03 {display: inline-block;}

.susi_btn03 a {
    background: url("/contents/6620/susi_btn03.gif") no-repeat scroll 0 0;
    float: left;
    height: 42px;
    line-height: 0;
    margin: 0;
    padding: 0;
    text-indent: -5000px;}	
p.susi_btn03 a {
    background-position: 0 0;
    width: 193px;}
p.susi_btn03 a:hover {
    background-position: 0 -42px;
    width: 193px;}	
	
	

/*  SUNLIN BEST5  */
.Service_box03 { margin:0 0 10px 0; width:100%; border-bottom: 1px solid #E2E2E2; float: left; padding: 0 0 40px;}
.Service_img03 {float:left; padding-top:24px; width:30%;}
.Service_text03 {width:68%; float:right;}
span.red { color:#F00;}
span.big { font-size:20px;}
ul.none li { background-image:none !important; padding:0 !important;}
ul.none li ul { margin-bottom:10px;}
ul.none li ul li { background: url("/images/www/sub/ic_2depth.gif") no-repeat scroll 8px 7px rgba(0, 0, 0, 0) !important;  padding: 0 0 0 17px !important;}


/*  외국어 24 hr Interpretation Service 페이지  */
.Service_box01 { margin:0 0 10px 0; width:100%; border-bottom: 1px solid #E2E2E2; float: left; padding: 0 0 40px;}
.Service_img01 {float:left; padding-top:24px; width:23%;}
.Service_text01 {width:74%; float:right;}
#content h3.Service_title { color: #333; font-size: 20px; font-weight:bold; line-height: 22px; padding:0; background-image:none; margin-bottom:15px;}

.Service_box02 { margin:0 0 40px 0; width:100%; border-bottom: 1px solid #E2E2E2; float: left; padding: 0 0 40px;}
.Service_text02{float:right; padding-top:24px; width:40%;}
.Service_img02 {width:30%; float:left;}


/*  내신성적산출 */


.box_score {height:300px; }
.box_score2 {width:100%; margin:50px 0 20px 0;}

.border_box {clear:both; padding:10px 15px;  background-color:#f3f3f3; margin:14px 0 0 0; color:#666;}


/*171206 김은영추가*/
.susi2 {display:inline-block;float:left;width: 410px;height:230px;background-color:#f2fcfd;border:1px solid #ceeaed;margin-right:17px;}
.susi2 h3 {color:#000 !important;   font-size: 15px !important; font-weight:bold; background:none !important; margin:30px 0 0 0 !important; padding:0 !important; line-height:1; text-align:center;}
.susi2_btn a {
    height: 42px;
    line-height: 3;
    padding: 0;
    background: #434343;
    border: 1px solid #2b2b2b;
    display: block;
    color: #fff;
    font-weight: 600;
    width: 300px;
    margin: 0 auto;
	text-align:center;
    }	

table.t_basis th:last-child{border-right:none;}
/*table.t_basis td:last-child{border-right:none;}*/
table.t_basis th.bor_r{border-right: 1px solid #e5e5e5;}
table.t_basis td.bor_r{border-right: 1px solid #e5e5e5;}



/*원서접수 상단박스 스타일 200609 김은영*/
.admission_service{background:#f5fbfd url("/images/admission/sub/content_boxico_new1.png") no-repeat 49px 27px;border:1px solid #ecf2f5;padding:15px 20px 22px 160px;position:relative;min-height:70px;margin-bottom:30px;}
.admission_service > h3{margin-top:15px !important;}



/*SNS > 선린대학교 SNS*/
.sns_box{ margin-top: 20px !important;}
.sns_box > li{padding: 20px 0px 0px 0px !important;width: 46.7%;display: inline-block;text-align: center !important;margin-right: 5% !important;margin-bottom: 5%;vertical-align: top;border-radius: 13px;min-height: 150px;border: 1px solid #d4d4d4;box-shadow: #eee 3px 4px 1px;background: #fff !important;}
.sns_box > li.sns_instagram{border: 2px solid #e35b5e;}
.sns_box > li.sns_facebook{ border: 2px solid #3b5999;}
.sns_box > li.sns_blog{border: 2px solid #1eb033;}
.sns_box > li.sns_youtube{border: 2px solid #ca1d20;  /* background: #eee !important; */}
.sns_box > li:nth-child(even){margin-right: 0px !important;}
.sns_box > li > span.ico{display: block;width: 70px;height: 70px;margin: 0 auto;}
.sns_box > li.sns_instagram > span.ico{background:url("/contents/10309/ico_instagram.png")no-repeat center;}
.sns_box > li.sns_facebook > span.ico{background:url("/contents/10309/ico_facebook.png")no-repeat center;}
.sns_box > li.sns_blog > span.ico{background:url("/contents/10309/ico_blog.png")no-repeat center;}
.sns_box > li.sns_youtube > span.ico{background:url("/contents/10309/ico_youtube.png")no-repeat center;}
.sns_box > li > dl{margin-bottom:10px;}
.sns_box > li > dl > dt{font-size: 20px; font-weight: bold; margin-top: 20px;}
.sns_box > li > dl > dd{margin-top: 10px;letter-spacing: -0.1em;}
.sns_box > li > a{background: #205092;padding: 10px 0px;color: #fff;width: 100%;display: block;border-radius: 0px 0px 0px 10px;}
.sns_box > li.sns_instagram > a{background: #ce4300;}
.sns_box > li.sns_facebook > a{background: #205092;}
.sns_box > li.sns_blog > a{background: #219733;}
.sns_box > li.sns_youtube > a{background: #c81b1f;}

.susi_wrap{ height:130px; display: flex; gap:2%;}
.susi_1 {display: inline-block;width: 40%; height:70px;background-color: #f2fcfd;border: 1px solid #ceeaed;margin:0;text-align: center;float: left; padding-left: 10px;}
.susi_1 .susi_h3{float: left;font-size: 16px; line-height: 60px; color: #3d73c4; font-weight: 600;}
.susi_btn002{width: 65px;height: 35px; background-color: #434343;float: right; text-align: center; line-height: 35px; margin-right: 15px; margin-top: 15px;}
.susi_btn002 a{display: block; color: #ffffff;}
.susi_1:nth-child(2){margin-right: 0px;}

/* 모집요강 pdf 뷰어 */

.pdf_viewer.on {width:auto; height:auto; padding:0 0 0 230px; position:relative;}
.pdf_viewer.on .tab {display:block;position:absolute; left:0; top:0; width:230px; height:auto; border-top:1px solid #ccc;}
.pdf_viewer.on .tab li { padding: 0 0 0 12px; background: url(/images/www/sub/ic_1depth.gif) no-repeat left 8px; text-align: justify; border-bottom:1px solid #ccc; line-height:34% !important;;}
.pdf_viewer.on .tab li a {display:block; padding:10px 0px; border-bottom:2px solid #fff; font-size:13px; -webkit-transition: all .3s ease; transition: all .3s ease;}
.pdf_viewer.on .tab li a.ov, .pdf_viewer .tab li a:hover, .pdf_viewer .tab li a:active {color:#3d73c4; font-weight:600; border-bottom:2px solid #3d73c4;}
.pdf_viewer.on .view {width:100%; height:auto;}
.pdf_viewer.on .view iframe {width:100%; height:900px;}
/*.pdf_viewer .mobile {display:none;}*/


.pdf_viewer .tab {width: 23%; height:auto; border-top:1px solid #ccc;float: left;}
.pdf_viewer .tab li {border-bottom:1px solid #ccc;background: none !important;padding: 0 !important;}
.pdf_viewer .tab li a {display:block;padding: 0px 15px; border-bottom:2px solid #fff; font-size:13px;-webkit-transition: all .3s ease;transition: all .3s ease;}
.pdf_viewer .tab li a.ov, .pdf_viewer .tab li a:hover, .pdf_viewer .tab li a:active {color: #0A499E; font-weight:600;border-bottom: 2px solid #0A499E;}
.pdf_viewer .view {width: 75%;height: auto;float: left;margin-left: 2%;}

/* 입학정보 > 부가서비스 > 원서접수 : 240820 김예슬 */
#frm_apply{position:relative;}
.sticky{position:sticky;top:0;left:0;background:#fff;padding:15px 0;height: 40px;vertical-align: middle;}
.sticky p{width: 50%;float: left;}
.sticky p input{margin-top: -2px;}
.sticky p label{font-size: 16px !important;margin-left: -5px;}

/*  페이지 상단 스타일 241029 안경희 */
#page_title {color: #333333;float: left;font-size: 24px;font-weight: bold;margin: 45px 10px 0 0;padding: 5px 0;}
.day{font-size: 11px;text-align: left;color:#666;margin: 50px 0 0;padding:5px 0;float:left;}

/*  좌측 메뉴 스타일 241029 안경희 */
.snb > li.on > a{letter-spacing: -1.2px; word-break: keep-all; line-height: 1.6;}


/* 입학홈페이지 > 원데이캠프 신청 리스트 페이지 241021 안경희 */
.program_list{float: left;margin-bottom: 10px;width: 32.5%;height: 380px;margin-right: 1%;border: 1px solid #DCDCDC;box-sizing: border-box;padding:10px;}
.program_list:nth-child(3n)  {margin-right:0;} 
.program_list dt{height: 200px;background-color: #f6f6f6;overflow: hidden;}
.program_list dt a{display: block;position: relative;height: 100%;}
.program_list dt a img{height: 100%;width: 100%;}
.program_list dd{ text-align: center;  padding: 2px; line-height: 20px; font-weight: 400;}
.program_list dd.major_tit{font-weight: 500; margin: 12px 0px 8px; padding: 5px 0px; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; color: #000; /* background: #f6f6f6; */}
.program_list dd.tit{font-size: 16px;font-weight: 500;padding: 0px 0px 10px;letter-spacing: -0.5px;display: flex;height: 40px;justify-content: center;align-items: center; word-break: keep-all;}
.program_list dd.tit > a{color:#d24a34;}
.program_list dd.ment{font-size: 14px;font-weight: 500;color: #333;margin-bottom: 4px;}
.program_list dd.btn.accept a{ display: block; width: 60px; margin: 8px auto; background-color: #1c4e9e; color: #fff; padding: 4px 10px 6px; border-radius: 5px;}
.program_list dd.btn.end{ display: block; width: 60px; margin: 8px auto; background-color: #bbb; color: #fff; padding: 4px 10px 6px; border-radius: 5px;}
.program_list dt a .tab_tab.state_ing{ display: inline-block; position: absolute; top: 10px; left: 8px; padding: 2px 10px; background-color: #c91f1f; color: #fff; font-size: 14px; font-weight: 400; border-radius: 30px;}
.program_list dt a .tab_tab.state_receipt{ display: inline-block; position: absolute; top: 8px; left: 8px; padding: 2px 10px; background-color: #c91f1f; color: #fff; font-size: 14px; font-weight: 500; border-radius: 30px;}
.program_list dt a .tab_tab.state_wait_edu{ display: inline-block; position: absolute; top: 10px; left: 8px; padding: 2px 10px; background-color: #333; color: #fff; font-size: 14px; font-weight: 400; border-radius: 30px;}
.program_list dt a .tab_tab.state_close{ display: inline-block; position: absolute; top: 10px; left: 8px; padding: 2px 10px; background-color: #aaa; color: #fff; font-size: 14px; font-weight: 400; border-radius: 30px;}

.program_list dd.date_01, .program_list dd.date_02{font-size: 14px; letter-spacing: -0.6px; padding: 0px; color: #333;}
.program_list .blue_font { color: #161fdb;}
#content .cate_list li.on{font-weight:500;}

/* 입학홈페이지 > 원데이캠프 신청 페이지 241021 안경희 */
#content .oneday_apply{font-weight: 400; font-size: 16px; word-break: keep-all;}
#content .oneday_apply h4{font-size: 18px; background: none; padding-left: 0px; color: #000; margin-top: 40px;}
#content .oneday_apply h5{font-size: 16px; margin-top: 5px; color: #0a499e;}
#content .oneday_apply p label{font-weight: 500; font-size:16px; margin-left: 15px;}
#content .oneday_apply p label:first-child{ margin-left:0px;}

#content .oneday_apply #lecture_view_table th{font-weight: bold; width: 25%; padding: 15px 20px;}
#content .oneday_apply #lecture_view_table th span.red_font{font-weight: 400;}
#content .oneday_apply #lecture_view_table td .sub_txt{font-size: 16px; display: inline-block; margin-left: 8px; color: #0a499e; font-weight: 500; letter-spacing: -0.2px;}
#content .oneday_apply #lecture_view_table td select{width: 200px; padding: 4px; font-size: 15px; font-weight: 600;}
#content .oneday_apply #lecture_view_table td ul li{background: none; font-weight: 500;}
#content .oneday_apply #lecture_view_table td p a{ background-color: #4264a3; cursor: pointer; padding: 2px 10px 4px; border-radius: 4px; vertical-align: middle; color: #fff; margin-left: 4px;}
#content .oneday_apply #lecture_view_table table{margin:0px;}
#content .oneday_apply #lecture_view_table td div.searchShcoolResult table td{font-size: 15px; padding: 6px 20px;}
#content .oneday_apply #lecture_view_table input{font-size: 15px; border: 1px solid #ddd; padding: 0 5px; font-weight: 600;letter-spacing: -1.5px;}
#content .oneday_apply #lecture_view_table input.w95{width:95%;}
#content .oneday_apply #lecture_new_table span.state.state_close{border:none; background:#bbb;}

#content .oneday_apply .agreement{margin-top: 15px; border-top: 1px solid #a4acb8; border-bottom: 1px solid #a4acb8; padding: 15px 0px; color: #555;}
#content .oneday_apply .agreement .sub_tit{font-weight: 500; font-size:16px;}
#content .oneday_apply .agreement ol{ margin-top: 15px;}
#content .oneday_apply .agreement ol li{border-bottom:none;}
#content .oneday_apply .agreement ol ul{padding: 5px 0; font-size: 15px; letter-spacing: -0.5px;}
#content .oneday_apply .agreement.agreement2 {font-weight:500;}	

#content .oneday_apply .lecture_btn_box{float: none; margin-top: 20px; display: flex; justify-content: center;}
#content .oneday_apply .lecture_btn_box input{font-weight: bold; font-size: 16px;} 


#lecture_new_table{width:100%;}
#lecture_new_table th{font-weight: 500;}
#lecture_new_table td{font-weight: 500; padding: 8px 0px; font-size: 16px;}
#lecture_view_table td .subject{font-size: 18px;}
#lecture_new_table .min_list{padding-top: 5px;}
#lecture_new_table .min_list li{background: none;}
#lecture_new_table span.state_receipt{font-weight: 400;}
#lecture_new_table td a.btn_view {border: #333 1px solid;font-weight: 500; font-size: 15px;}

#lecture_view_table th{font-weight: 500;}
#lecture_view_table td{font-weight: 500;}

#lecture_table{width:100%;}
#lecture_table td{padding: 15px 4px; font-weight: 500;}

#content .oneday_apply #lecture_view_table.board_write th{width: 20%;}
#content .oneday_apply #lecture_view_table tr.up_box .btn_add.add_up{border: 1px solid #014da1; color: #014da1; display: inline-block; font-size: 15px; padding: 0 10px; text-align: center; margin: 0 0 5px; line-height: 28px; height: 30px;}
#content .oneday_apply #lecture_view_table tr.up_box .fileUpload .fileUpload_button{float: left;}
#content .oneday_apply #lecture_view_table tr.up_box .fileUpload .fileUpload_button input.file_input{padding: 2px 5px;}
#content .oneday_apply #lecture_view_table tr.up_box .btn_add.del_up{border: 1px solid #014da1; color: #014da1; display: inline-block; font-size: 15px; padding: 0 10px; text-align: center; margin: 0 0 5px; line-height: 28px; height: 30px;}
#content .oneday_apply #lecture_view_table tr.up_box p label{font-size:15px; letter-spacing: -0.8px; font-weight: 400; color: #555;}

#content .lecture_top .event_excel{text-align: right;}
#content .lecture_top .event_excel .excel{display: block;}

#content .list_sch2 input[type="submit"]{height: 36px; line-height: 36px; border-radius: 5px;}
#content .list_sch2 .search_label label{ top: 5px; font-size: 16px; font-weight: 400; color: #888;}


.popupzone_type { position: relative; margin: 0 !important; height: 315px;}
.popupzone_type dl{ margin-left: 40px;}
.w48{ width: 48% !important; }
